Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackNetException Class Reference

Exception possibly thrown by Net slaves. More...

`#include <JackException.h>`

Inheritance diagram for Jack::JackNetException:

## Public Member Functions
| JackNetException (const std::string &msg)
| JackNetException (char *msg)
| JackNetException (const char *msg)
Public Member Functions inherited from Jack::JackException
| JackException (const std::string &msg)
| JackException (char *msg)
| JackException (const char *msg)
std::string | Message ()
void | PrintMessage ()

## Detailed Description

Exception possibly thrown by Net slaves.

Definition at line 103 of file JackException.h.

The documentation for this class was generated from the following file:

- JackException.h